/*Stylesheet*/

/** {*/
    /*-webkit-tap-highlight-color: rgba(0,0,0,0); *//* make transparent link selection, adjust last value opacity 0 to 1.0 */
/*}*/


BODY, HTML {
    -webkit-touch-callout: none;               /*  prevent callout to copy image, etc when tap to hold */
    -webkit-text-size-adjust: none;             /* prevent webkit from resizing text to fit */
    -webkit-user-select: none;                 /*  prevent copy paste, to allow, change 'none' to 'text' */
    -webkit-tap-highlight-color: transparent;
	margin: 			0;
	padding: 			0;
	font-family: 		Arial, Verdana, sans-serif;
	font-size: 			12px;
	font-weight:		normal;
	color: 				#ccc;
    background: linear-gradient(to bottom, #b74cd9, #4f0866);
  /*  background-image: url(assets/KiziPreloader2.png);*/
	overflow:			hidden;
}

/*.loader {*/
	/*width: 100%;*/
	/*height: 50px;*/
	/*position: absolute;*/
	/*text-align:center;*/
	/*margin-top: 250px;*/
   /* background: url('../assets/img/loader.gif') no-repeat 50% 50%;*/
    /*display: block !important;*/
/*}*/

/*.loaderPercentage {*/
    /*font-family: 		Arial, Verdana, sans-serif;*/
    /*font-size: 			30px;*/
    /*font-weight:		bold;*/
    /*width: 100%;*/
    /*position: absolute;*/
    /*text-align:center;*/
    /*margin-top: 70px;*/
    /*display: block !important;*/
/*}*/

#gameArea {

    margin: auto;
    border: 1px solid red;
}


#gameCanvas {
    width: 100%;
    height: 100%;
}

